Subject: Re: bug#1379: emacs --daemon not working with X11 dual-head

From: Noam Postavsky <[email-masked]>
Date: Sat, 02 Dec 2017 17:34:31 -0500

retitle 1379 [gtk] emacs --daemon not working with X11 dual-head
quit

[email-masked] writes:

> Yup, that was it. With the lucid toolkit, the problem is gone. Thanks
> for the hint, and good luck in finding out what is wrong with gtk ;-).